* {
  box-sizing: border-box;
}


/* --------Main Settings-----*/


div#mainTitle {
  text-align: center;
  color: #5a1919;
  background-color:#cc9966;
  padding: 1px;
  background-image: url('bread5.png');
  background-repeat: no-repeat;
  height: 300px;
  border-style: solid;

}

div#mainTitle h1 {
  font-size: 400%;
}

div#mainTitle.topTitle {
 margin-top: 20px;
}

div.menu {
  color: #5a1919;
}

div.column.right.food {
  color: #5a1919;
  font-size: medium;
  font-weight: bold;
}

div.column.right.medFood {
  color: #5a1919;
  font-size: medium;
  font-weight: bold;
}

.container {  
  background-color:#cc9966;
  padding-left: 10%;
  padding-right: 10%;
}
.row {
  text-align: center;
  
}
 .instructions {
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 20px;
    color: #5a1919;
    font-weight: bolder;
    text-align: center;
 }

 .column {
  padding: 1px;
  border: 3px;
  border-style: solid;
  border-color: #5a1919;
}

#Monday, #Tuesday, #Wednesday, #Thursday, #Friday{
 
  padding: 1px;
  border: 3px;
  border-style: solid;
  border-color: #5a1919;
}

#Tuesday, #Wednesday, #Thursday, #Friday{
  display: none;
  padding: 1px;
  border: 3px;
  border-style: solid;
  border-color: #5a1919;
}



.landZone {
  font-size: medium;
  font-weight: bolder;
}

div#food2.column.right.medFood {
  display: none;
}
